• August 17, 2011 - Warren Held

    Force Extension Compatibility in Firefox

    Every time a major Firefox update is released and I go to install it I sit there, fingers crossed, as it checks all my plugins for compatibility.  Most of the extensions I use are kept up to date, often supporting versions of Firefox that aren’t out of beta yet.  When I upgraded from Firefox 5 […]

    Read More